/* Text Elements */

h1 span.heading-text-2 {
  color: #f7ecdd;
  font-weight: 700;
  font-size: 40px;
}

h1.heading-1 {
  text-align: center;
  font-family: 'Dancing Script', cursive;
}

h4 span.heading-text-3 {
  color: #7a2625;
  font-weight: 600;
  font-style: italic;
  font-size: 18px;
}

h4.heading-3 {
  margin-top: 12px;
  margin-bottom: 12px;
  text-align: center;
  font-size: 20px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h5 span.heading-text-5 {
  color: #7a2625;
  font-weight: 600;
  font-size: 18px;
}

h5.heading-4 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-size: 24px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h5 span.heading-text-1 {
  color: #7a2625;
  font-weight: 600;
  font-size: 18px;
}

h5.heading-2 {
  margin-left: 3%;
  padding-top: 0;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h5 span.heading-text-4 {
  color: #7a2625;
  font-weight: 600;
  font-size: 18px;
}

h5.heading-5 {
  margin-left: 3%;
  padding-bottom: 0;
  text-align: left;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-2 {
  color: #7a2625;
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph a.paragraph-text-2 {
  color: #7a2625;
}

p.paragraph.paragraph-3 {
  margin: 11px auto 7px;
  padding-top: 25px;
  padding-bottom: 10px;
  width: auto;
  text-align: center;
  font-size: 15px;
}

p.paragraph.paragraph-4 {
  display: inherit;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 7px;
  text-align: center;
}

p.paragraph.paragraph-5 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  text-align: center;
}

p.paragraph span.paragraph-text-4 {
  color: #800000;
}

p.paragraph.paragraph-7 {
  margin-left: 3%;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph span.paragraph-text-5 {
  color: #800000;
}

p.paragraph.paragraph-8 {
  margin-right: 0;
  margin-left: 3%;
  padding-right: 0;
  border-width: 0;
  text-align: left;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-9 {
  margin: 7px auto;
  padding-top: 6px;
  padding-bottom: 5px;
  text-align: center;
}

p.paragraph.paragraph-6 {
  margin-left: 0;
  padding: 0 0 5px;
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-1 {
  display: none;
}

p.paragraph span.paragraph-text-3 {
  font-size: 14px;
}

p.paragraph.paragraph-10 {
  margin-left: 3%;
  color: #7a2625;
  text-align: left;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-11 {
  margin-left: 0;
  padding-bottom: 5px;
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph span.paragraph-text-1 {
  color: #7a2625;
  font-weight: 600;
  font-size: 14px;
}

p.paragraph span.paragraph-text-6 {
  font-size: 17px;
}

p.paragraph span.paragraph-text-7 {
  color: #7a2625;
}

p.paragraph.paragraph-12 {
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph span.paragraph-text-11 {
  color: #7a2625;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph.paragraph-13 {
  padding-bottom: 15px;
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-14 {
  padding-top: 7px;
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-15 {
  margin-top: 12px;
  padding-top: 0;
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-16 {
  display: none;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 5px;
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

/* Common Elements */

div.rule.horizontal-rule-1 hr {
  border-top-width: 2px;
  border-top-color: #7a2625;
}

div.rule.horizontal-rule-1 {
  margin-top: 4px;
  margin-bottom: 3px;
}

div.rule.horizontal-rule-2 {
  margin-right: auto;
  margin-left: auto;
  width: 20%;
}

div.rule.horizontal-rule-2 hr {
  border-top-width: 3px;
  border-top-color: #7a2625;
}

div.rule.horizontal-rule-3 hr {
  border-top-width: 14px;
  border-top-color: #7a2625;
}

div.rule.horizontal-rule-3 {
  margin-top: 15px;
  margin-right: 0;
  margin-left: 0;
  padding-top: 8px;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  margin-right: auto;
  margin-left: auto;
}

/* Layout Elements */

body.grid-1 {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
  width: auto;
  background-color: #f7ecdd;
}

body > .row > [class*='coffee-span-'].column-1 {
  margin-top: 0;
  margin-bottom: 0;
}

body > .row > [class*='coffee-span-'].column-2 {
  min-height: 20px;
}

body > .row.row-1 {
  max-width: none;
  width: 100%;
}

body > .row {
  width: 100%;
}

body > .row.row-2 {
  padding-top: 6px;
  padding-bottom: 15px;
  max-width: none;
  width: 100%;
  background-color: #7a2625;
}

body > .row > [class*='coffee-span-'].column-7 {
  margin-top: 0;
  min-height: 250px;
}

body > .row > [class*='coffee-span-'].column-8 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 8px;
  padding-bottom: 10px;
}

body > .row > [class*='coffee-span-'].column-9 {
  display: none;
}

body > .row.row-3 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-6 {
  min-height: 60px;
}

body > .row > [class*='coffee-span-'].column-3 {
  padding-top: 1px;
  padding-bottom: 10px;
}

body > .row > [class*='coffee-span-'].column-10 {
  display: none;
}

.container.container-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 200px;
  width: auto;
  border: 0 solid #800000;
}

img.logo.logo-1 {
  margin-right: auto;
  margin-bottom: 7px;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 0;
  max-width: 31px;
}

@media screen and (max-width: 800px) {
  /* Text Elements */

  h1.heading-1 {
    text-align: center;
    font-family: 'Dancing Script', cursive;
  }

  p.paragraph.paragraph-6 {
    text-align: center;
    font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-8 {
    color: #7a2625;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    margin-right: auto;
    margin-left: auto;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    margin-top: 12px;
    margin-bottom: 0;
  }

  body > .row > [class*='coffee-span-'].column-6 {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    display: none;
  }

  img.logo.logo-1 {
    padding-top: 3px;
  }
}

@media screen and (max-width: 653px) {
  /* Text Elements */

  h1.heading-1 {
    text-align: center;
    font-family: 'Dancing Script', cursive;
  }

  h5.heading-5 {
    margin-right: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    text-align: left;
    font-size: 22px;
  }

  h5.heading-4 {
    margin-top: 7px;
    padding-top: 2px;
    padding-bottom: 5px;
  }

  p.paragraph.paragraph-8 {
    margin-right: 0;
    margin-left: 0;
    padding-bottom: 5px;
  }

  p.paragraph.paragraph-4 {
    display: block;
  }

  p.paragraph.paragraph-14 {
    display: none;
  }

  p.paragraph.paragraph-10 {
    margin-left: 0;
  }

  p.paragraph.paragraph-16 {
    display: inherit;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-9 {
    display: none;
  }

  body > .row.row-2 {
    padding-top: 0;
    padding-bottom: 12px;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    margin-top: 4px;
  }

  body > .row > [class*='coffee-span-'].column-6 {
    margin-top: 10px;
    padding-top: 0;
  }

  body > .row > [class*='coffee-span-'].column-10 {
    display: inherit;
  }
}

@media screen and (max-width: 609px) {
  /* Text Elements */

  h5.heading-5 {
    text-align: left;
  }

  p.paragraph.paragraph-4 {
    display: inherit;
  }

  p.paragraph.paragraph-1 {
    display: none;
    text-align: center;
  }

  p.paragraph.paragraph-5 {
    display: none;
  }

  p.paragraph.paragraph-9 {
    text-align: center;
  }

  p.paragraph.paragraph-16 {
    display: inherit;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-5 {
    display: inherit;
  }

  body > .row > [class*='coffee-span-'].column-7 {
    min-height: 50px;
  }

  .container.container-1 {
    display: none;
  }
}

@media screen and (max-width: 524px) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 41px;
  }

  h5.heading-4 {
    display: none;
  }

  h5.heading-5 {
    margin-right: 0;
    margin-left: 0;
    text-align: left;
  }

  p.paragraph.paragraph-3 {
    display: none;
  }

  p.paragraph.paragraph-1 {
    display: inherit;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5px;
    text-align: center;
  }

  p.paragraph.paragraph-4 {
    display: inherit;
  }

  p.paragraph.paragraph-9 {
    display: none;
  }

  p.paragraph.paragraph-14 {
    display: none;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-5 {
    display: inherit;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    display: inherit;
  }

  body > .row > [class*='coffee-span-'].column-6 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 45px;
  }

  body > .row > [class*='coffee-span-'].column-7 {
    min-height: 50px;
  }

  .container.container-1 {
    display: none;
  }

  img.logo.logo-1 {
    margin-top: 6px;
    margin-bottom: 7px;
  }
}

@media screen and (max-width: 401px) {
  /* Text Elements */

  h1 span.heading-text-2 {
    font-size: 40px;
  }

  h1.heading-1 {
    text-align: center;
    font-size: 40px;
    font-family: 'Dancing Script', cursive;
  }

  h5.heading-5 {
    margin-right: 0;
    margin-left: 3%;
    padding-left: 0;
    text-align: left;
  }

  p.paragraph.paragraph-4 {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 15px;
  }

  p.paragraph span.paragraph-text-5 {
    font-size: 15px;
  }

  p.paragraph.paragraph-8 {
    margin-left: 3%;
  }

  p.paragraph.paragraph-11 {
    margin-left: 0;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-6 {
    display: none;
  }
}

@media screen and (max-width: 296px) {
  /* Text Elements */

  h1.heading-1 {
    text-align: center;
    font-weight: 700;
    font-family: 'Dancing Script', cursive;
  }

  h1 span.heading-text-2 {
    font-size: 30px;
  }

  h5.heading-5 {
    padding-bottom: 16px;
    padding-left: 0;
  }

  p.paragraph.paragraph-7 {
    margin-right: 0;
    margin-left: 2%;
    padding-right: 5px;
    padding-left: 0;
  }

  p.paragraph.paragraph-8 {
    margin-left: 2%;
    padding-right: 5px;
  }
}